{
  "submission_id": "7726",
  "keywords": [
    {
      "keyword_id": "9945",
      "keyword_name": "alfador",
      "contributed": "f",
      "submissions_count": "158"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "301503"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "259909"
    },
    {
      "keyword_id": "64614",
      "keyword_name": "genderfluid",
      "contributed": "f",
      "submissions_count": "2785"
    },
    {
      "keyword_id": "10976",
      "keyword_name": "hogwarts",
      "contributed": "f",
      "submissions_count": "78"
    },
    {
      "keyword_id": "191",
      "keyword_name": "magic",
      "contributed": "f",
      "submissions_count": "26812"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1255837"
    },
    {
      "keyword_id": "10977",
      "keyword_name": "ravenclaw",
      "contributed": "f",
      "submissions_count": "35"
    },
    {
      "keyword_id": "190",
      "keyword_name": "wand",
      "contributed": "f",
      "submissions_count": "1408"
    },
    {
      "keyword_id": "10978",
      "keyword_name": "wingardium leviosa",
      "contributed": "f",
      "submissions_count": "3"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "7",
  "create_datetime": "2010-06-21 07:44:03.402251+00",
  "create_datetime_usertime": "21 Jun 2010 09:44 CEST",
  "last_file_update_datetime": "2010-06-17 08:08:35.053047+00",
  "last_file_update_datetime_usertime": "17 Jun 2010 10:08 CEST",
  "username": "Alfador",
  "user_id": "153",
  "user_icon_file_name": "88656_Alfador_rainbowalfi_by_kiffin.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/88/88656_Alfador_rainbowalfi_by_kiffin.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/88/88656_Alfador_rainbowalfi_by_kiffin.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/88/88656_Alfador_rainbowalfi_by_kiffin.gif",
  "file_name": "8992_Alfador_marci_ravenclaw.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/8/8992_Alfador_marci_ravenclaw.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/8/8992_Alfador_marci_ravenclaw.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/8/8992_Alfador_marci_ravenclaw.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/8/8992_Alfador_marci_ravenclaw.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/8/8992_Alfador_marci_ravenclaw_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/8/8992_Alfador_marci_ravenclaw_noncustom.jpg",
  "thumb_medium_noncustom_x": "92",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "154",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "231",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "8992",
      "file_name": "8992_Alfador_marci_ravenclaw.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/8/8992_Alfador_marci_ravenclaw.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/8/8992_Alfador_marci_ravenclaw.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/8/8992_Alfador_marci_ravenclaw.jpg",
      "mimetype": "image/png",
      "submission_id": "7726",
      "user_id": "153",
      "submission_file_order": "0",
      "full_size_x": "467",
      "full_size_y": "607",
      "screen_size_x": "467",
      "screen_size_y": "607",
      "preview_size_x": "231",
      "preview_size_y": "300",
      "initial_file_md5": "125d6932bdd6e6e62a5ce90931434232",
      "full_file_md5": "125d6932bdd6e6e62a5ce90931434232",
      "large_file_md5": "c176bbb8f7aa056479869522871fd9d1",
      "small_file_md5": "eb775e8975000f1d379e7e3c657f76e5",
      "thumbnail_md5": "4da235dfe545e626163250e15fb14705",
      "deleted": "f",
      "create_datetime": "2010-06-17 08:08:35.053047+00",
      "create_datetime_usertime": "17 Jun 2010 10:08 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/8/8992_Alfador_marci_ravenclaw.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/8/8992_Alfador_marci_ravenclaw_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/8/8992_Alfador_marci_ravenclaw_noncustom.jpg",
      "thumb_medium_noncustom_x": "92",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "154",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "231",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "1037",
      "name": "Badges",
      "description": "Badges drawn for me by other artists, usually at conventions.",
      "count": "20",
      "submission_left_submission_id": "7727",
      "submission_left_file_name": "8993_Alfador_marci_uninterruptable_cast.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/8/8993_Alfador_marci_uninterruptable_cast.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/8/8993_Alfador_marci_uninterruptable_cast_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/8/8993_Alfador_marci_uninterruptable_cast_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "92",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "154",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "231",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "179662",
      "submission_right_file_name": "230850_Alfador_alfalfa_door_by_mitti.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/230/230850_Alfador_alfalfa_door_by_mitti.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/230/230850_Alfador_alfalfa_door_by_mitti_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/230/230850_Alfador_alfalfa_door_by_mitti_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "90",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "150",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "225",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "1038",
      "name": "Commission/Request/Gift Art",
      "description": "The bulk of art I will post here is NOT by me, but rather FOR me. Might be paid for, asked for, or unasked for.",
      "count": "169",
      "submission_left_submission_id": "7727",
      "submission_left_file_name": "8993_Alfador_marci_uninterruptable_cast.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/8/8993_Alfador_marci_uninterruptable_cast.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/8/8993_Alfador_marci_uninterruptable_cast_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/8/8993_Alfador_marci_uninterruptable_cast_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "92",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "154",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "231",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "20098",
      "submission_right_file_name": "23387_Alfador_alfador_goombicon_by_aemi.gif",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/23/23387_Alfador_alfador_goombicon_by_aemi.gif",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/23/23387_Alfador_alfador_goombicon_by_aemi_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/23/23387_Alfador_alfador_goombicon_by_aemi_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "100",
      "submission_right_thumb_medium_noncustom_y": "100",
      "submission_right_thumb_large_noncustom_x": "100",
      "submission_right_thumb_large_noncustom_y": "100",
      "submission_right_thumb_huge_noncustom_x": "100",
      "submission_right_thumb_huge_noncustom_y": "100"
    }
  ],
  "description": "So a lot of people seemed to be getting Harry Potter-themed badges, so I figured why not? The way I figure it, going by the virtues of each house, I'm not brave enough for Gryffindor, not ambitious enough for Slytherin, and I'm too lazy for Hufflepuff, but I'm certainly smart enough for Ravenclaw.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>So a lot of people seemed to be getting Harry Potter-themed badges, so I figured why not? The way I figure it, going by the virtues of each house, I&#039;m not brave enough for Gryffindor, not ambitious enough for Slytherin, and I&#039;m too lazy for Hufflepuff, but I&#039;m certainly smart enough for Ravenclaw.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Ravenclaw Alfador (by Marci McAdam)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "91"
}